Bug 468352 - Konqueror does not show my homepage when started
Konqueror does not show my homepage when started
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-24 05:47 EDT by Joachim Backes
Modified: 2009-06-08 06:29 EDT (History)
7 users (show)

See Also:
Fixed In Version: kdebase-4.2.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-07 19:31:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2008-10-24 05:47:19 EDT
Description of problem:
I have configured konqueror so it should start with my homepage 
(settings>Configure konqueror, setting "When konqueror starts" to "show 
my homepage"). Leaving the configure menu by OK button. But after 
exiting and restarting konqueror, this new controls are lost, and 
konqueror starts with "Show the introduction page".

Getting these results after multiple trials. The URL of my homepage I 
entered is correct.

Version-Release number of selected component (if applicable):

How reproducible:
Each time

Steps to Reproduce:
1.See description
Actual results:
Konqueror displays introduction page when started

Expected results:
Konqueror displays my homepage when started

Additional info:
Comment 1 Rex Dieter 2008-10-24 14:47:04 EDT
I cannot reproduce, the feature works as advertised here.
$ rpm -q kdebase
Comment 2 Joachim Backes 2008-10-25 05:57:03 EDT
I upgraded from F8 to F9, now kdebase is kdebase-4.1.2-5.fc9.i386. I have no 64bit hardware, so I cannot switch to your environment.

Additionally, I executed Settings > "Save View Profile 'Web Browsing'", but this did not help too.
Comment 3 Joachim Backes 2008-10-25 06:12:58 EDT
I could solve my problem by removing .kde/. Then re-starting konqueror and setting my homepage again does the desired function.
Comment 4 Steven M. Parrish 2009-02-06 11:12:43 EST
Is this still an issue with 4.1.4?

Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 5 Steven M. Parrish 2009-06-07 19:31:57 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.


Steven M. Parrish - KDE Triage Master
Fedora Bugzappers volunteer triage team
Comment 6 Joachim Backes 2009-06-08 00:59:19 EDT
I got rid from this problem in F10 with kdebase-4.2.3-1.fc10.i386

Note You need to log in before you can comment on or make changes to this bug.